import { D as DataModel } from './data-model-f5160369.js';

class Availability extends DataModel {
  static decode(json) {
    return Object.assign(Object.create(Availability.prototype), json);
  }
}

export { Availability as A };
